<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Privatsphäre und Datenschutz');
define('HEADING_TITLE', 'Privatsphäre und Datenschutz');
define('TEXT_INFORMATION', 'Fügen Sie hier Ihre Informationen über Privatsphäre und Datenschutz ein.');
?>